Orthocare Client Portal - Bug #12094

Hebrew language selected > Not able to upload any profile pic. An error occurs while trying to upload

the picture
12/23/2024 05:50 PM - priyanka Sharma

Status: Closed Start date: 12/23/2024
Priority: High Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/23/2024 07:40 PM - Shan Ul Habib
- Status changed from New to Resolved
#2 - 12/26/2024 10:59 AM - priyanka Sharma
- Status changed from Resolved to Closed
